<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sysclk__clk__slow" kind="group">
    <compoundname>group_sysclk_clk_slow</compoundname>
    <title>Slow Clock</title>
    <innergroup refid="group__group__sysclk__clk__slow__funcs">Functions</innergroup>
    <briefdescription>
<para>The slow clock is the source clock for the "slow" processor (e.g. </para>    </briefdescription>
    <detaileddescription>
<para>Cortex-M0+ in PSoC 6). This clock is a divided version of the <ref kindref="compound" refid="group__group__sysclk__clk__peri">Peripheral Clock</ref>, which in turn is a divided version of CLK_HF<ref kindref="compound" refid="group__group__sysclk__clk__hf">0</ref>. A divider value of 1~256 can be used to further divide the Peri clock to a desired clock speed for the processor.</para><para><image name="sysclk_slow.png" type="html" />
 </para>    </detaileddescription>
  </compounddef>
</doxygen>